Subject: Re: Interventions in Tuscon Complaint Proceeding
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 15 Mar 2001 07:06:00 -0800 (PST)

Jim, Ron:

We're leaning toward plain-vanilla (1).  The commercial attornies like the 
devil they know (CDWR) more than the devil they don't (whomever would pick up 
the contracts if Tuscon prevailed and the BFMs were sent back to the PX).  

I have asked to sit down with Chris Yoder and Steve Hall to go over our 
positions in these charge back dockets more carefully.

Alan 

From: James D Steffes@ENRON on 03/15/2001 09:53 AM CST
To: Christian Yoder/HOU/ECT@ECT, Alan Comnes/PDX/ECT@ECT
cc:  

Subject: Interventions in Tuscon Complaint Proceeding

What is your take on filing?

Jim

----- Forwarded by James D Steffes/NA/Enron on 03/15/2001 09:41 AM -----

	"Ronald Carroll" <[email-masked]>
	03/15/2001 09:30 AM
		 
		 To: <[email-masked]>, <[email-masked]>, <[email-masked]>, 
<[email-masked]>
		 cc: <[email-masked]>, <[email-masked]>, <[email-masked]>, 
<[email-masked]>
		 Subject: Interventions in Tuscon Complaint Proceeding

Just a reminder that interventions and comments in this proceeding are due 
next Monday, March 19th.  This case concerns a complaint filed by Tuscon 
Electric challenging Governor Davis' and the state of California's 
commandeering of the BFM contracts of SCE and PG&E.  The complaint argues 
that the contracts belong to interstate markets and are beyond the reach of 
the state's eminent domain powers.

While the complaint is consistent with arguments that we have made in the 
past on many issues, I am not clear whether, on a commercial level, EPMI is 
upset that the Governor commandeered the contracts.  My surface analysis is 
that the state is unlikely to pay fair value for the contracts and thus, if 
this is the only consideration, we would be better off if the contracts are 
returned to the PX to use as collateral on SCE's and PG&E's defaults (thereby 
mitigating chargeback exposure).  I am not in position, however, to evaluate 
whether EPMI sees a commercial advantage in buying these contracts from DWR 
as opposed to buying them back from the PX under the liquidation procedures 
announced by the PX before the contracts were commandeered.  FYI, the PX's 
procedures gave counterparties (such as EPMI) first opportunity to buy the 
contracts; when SCE protested this method, we intervened in support of the 
PX's proposal.

We have three courses of action:  (1) file a plain vanilla intervention; (2) 
intervene and file short comments in support of the complaint; or (3) do 
nothing.  Since interventions and comments are due on Monday, please advise 
as soon as possible which course you prefer.  I am available in my office 
(202-828-5872) to discuss.

Thanks.  Ron